@font-face {
    font-family: 'Georgia Pro';
    src:url('HelveticaNeueLTPro/HelveticaNeueLTPro-Lt.ttf') format('truetype');
}

@font-face {
    font-family: 'Georgia Pro';
    font-weight: bold;
    font-style: italic;
    src:url('HelveticaNeueLTPro/HelveticaNeueLTPro-BdIt.ttf') format('truetype');
}

@font-face {
    font-family: 'Georgia Pro';
    font-weight: bold;
    src:url('HelveticaNeueLTPro/HelveticaNeueLTPro-Bd.ttf') format('truetype');
}

@font-face {
    font-family: 'Georgia Pro';
    font-weight: 600;
    src:url('HelveticaNeueLTPro/HelveticaNeueLTPro-Bd.ttf') format('truetype');
}

@font-face {
    font-family: 'Georgia Pro';
    font-weight: 600;
    font-style: italic;
     src:url('HelveticaNeueLTPro/HelveticaNeueLTPro-BdIt.ttf') format('truetype');
}



